.t603__tile {
  padding-bottom: 80px !important;
}

.t-product__option-checkmark_buttons {
  display: none !important;
}

.t-product__option-item_buttons {
  border: none !important;
  border-bottom: 1px solid #121212 !important;
  border-radius: 0 !important;
  background: transparent !important;
  padding: 4px 0 !important;
  margin-right: 12px !important;
}

.t-product__option-item_active.t-product__option-item_buttons {
  border-bottom: 2px solid #121212 !important;
  background: transparent !important;
}

.wbtn.t-store__card__btn {
  width: 100% !important;
}

.wbtn.t-store__card__btn a {
  width: 100% !important;
  padding: 10px 0 !important;
  box-sizing: border-box !important;
  text-align: center !important;
}

.t-store__prod-snippet__container {
  padding-top: 40px !important;
}
.t-store__prod-snippet__container {
  padding-top: 120px !important;
}